<valueSet beschreibung="**Beschreibung:** EXNDS Codes für Dateiformate" description="**Beschreibung:** EXNDS Codes für Dateiformate" displayName="EXNDS_FormatCodes" effectiveDate="2013-01-10" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.199" last_change_date="2013-01-10" name="exnds-formatcodes" statusCode="1" status_date="2013-01-10" verantw_Org="" version="201301" website="">
    <conceptList>
        <concept code="datev" codeSystem="1.2.40.0.34.5.199" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Buchhaltungsdaten" displayName="Buchhaltungsdaten" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="dep" codeSystem="1.2.40.0.34.5.199" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Datenerfassungsprotokoll" displayName="Datenerfassungsprotokoll" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ebi" codeSystem="1.2.40.0.34.5.199" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ebInterface" displayName="ebInterface" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="edi" codeSystem="1.2.40.0.34.5.199" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="EDIVKA-Datenaustausch" displayName="EDIVKA-Datenaustausch" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ical" codeSystem="1.2.40.0.34.5.199" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="iCalendar" displayName="iCalendar" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="json" codeSystem="1.2.40.0.34.5.199" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="JSON" displayName="JSON" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="pep" codeSystem="1.2.40.0.34.5.199" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Peppol-UBL" displayName="Peppol-UBL" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="wah" codeSystem="1.2.40.0.34.5.199" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="WAHonline" displayName="WAHonline" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
